[Main]
Masks=*.e;*.ace
Specid=18

[ColorsAndStyles]
White=Reserved=$0080FF,,B | Types=$00BFBF,,b | Identifier=Gray | Lace=Black,,B | OperAndSymb=Gray,,B | Predefined=$8000FF,,B | Result=$0080FF,,B | String=$D96C00 | Comment=Green,,i | Space= | MatchingBrackets=

[Keys]
alias
all
and
as
check
class
create
creation
debug
deferred
do
else
elseif
end
ensure
expanded
export
external
feature
from
frozen
if
implies
indexing
infix
inherit
inspect
invariant
is
like
local
loop
not
obsolete
old
once
or
prefix
redefine
rename
require
rescue
retry
select
separate
then
undefine
until
variant
when
xor

[Keys:Type]
array
boolean
character
double
integer
pointer
real
string

[Keys:Lace]
adapt
assertion
cluster
colon
comma
default
exclude
executable
generate
identifier
ignore
include
include_path
make
no
object
optimize
option
precompiled
root
system
trace
use
visible
yes

[Keys:Oper]
@
-
:
!
.
;
(
[
/
\\
<
)
|
#
=
*
]
//
$
<>
>
+
^
/=
:=
&

[Keys:Predef]
bit
current
false
precursor
strip
true
unique
void

[Keys:Res]
result
